[ITEM_0]
PARENT=trip
POSITION=-0.017, -0.004, -0.001
TYPE=PLACE_HOLDER
TEXT=
SIZE=0.007
COLOR=217,217,217, 244
INTENSITY=3
FONT=gt63s
ALIGN=RIGHT

[ITEM_1]
PARENT=PAPPIANDRACENTERDASH
TYPE=GEAR
POSITION=0.000, -0.00571, 0.000
SIZE=0.009
COLOR=217,217,217, 244
INTENSITY=3
FONT=digital_big_f138
VERSION=2
ALIGN=CENTER
N_TIME=0.35